html, body {
	margin:0;
	padding:0;
	height:100%
}
form {
	margin:0;
	padding:0;
}
body {
	font: normal 62.5% "Verdana", sans-serif;   
	color: #3C3C3C;
	position:relative;
	background: #8BB691 url(../image/backgrnd.png) repeat-x left top;
}
table td {font-size: 12px;}
.clear {clear:both;}
a img {border:0;}
ul, ol {
	margin: 0;
	padding: 0;
}
.all {
	margin: 0 10px -30px 10px;
	min-height:93%;
	background: #fff url(../image/rightbot.png) no-repeat right bottom;
}
.center {
	border-top: 20px solid #316240;
}
a{
	color:#000;
	text-decoration:underline; 
	outline:none
}
a:hover {
	text-decoration:none;
	color: #6A6969;
}
h1,h2,h3,h4,h5,h6 {margin:0;padding:0;}

p {
	padding:0.25em 0;
	margin:0;
}
.cntr {
	width: 100%;
	background: url("../image/headbck.png") repeat-x left top;
}
.left, .right {
	width: 203px;
}
.central {
	min-width: 550px;
}
.headr {
	height: 125px;
	background: url(../image/headbck.png) repeat-x left top;
}
#righthead {
	background: url(../image/righthead.png) no-repeat right top;
}

.headr .central img {
	padding-left: 20px;
	padding-right: 5px;
	float: left;
}
#wraper .central img {
	margin: 7px;
}
.sitename, .sitename a {
	color: #32523C;
	font-family: Impact;
	font-size: 22px;
	text-transform: uppercase;
	padding-top: 5px;
	text-decoration: none;
}
.addr {
	font-family: Calibri;
	font-size: 14px;
	color: #606060;
}


.topnavi, .langpan {
	background: #2F553B;
}
.topnavi ul, .topnavi ul li {
	margin: 0;
	padding: 0;
	z-index: 999;
}
.topnavi ul li {
	position: relative;
	list-style-type: none;
	float: left;
	margin: 5px 0;
	padding-left: 5px;
	border-right: 1px solid #fff;
}
.topnavi ul li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	display:block;
	height:23px;
	margin-right:5px;
	padding-left:7px;
}
.topnavi ul li a span {
	display:block;
	height:18px;
	padding-left:5px;
	padding-right:10px;
	padding-top:5px;
}
* html .topnavi ul li a span, * html .topnavi ul li a {
	float: left;
}


.topnavi ul li a:hover {
	background: url(../image/topmenuhover.png) no-repeat left center;
}
.topnavi ul li a:hover span {
	background: url(../image/topmenuhover.png) no-repeat right center;
}
.langpan {
	text-align: right;
	padding-right: 20px;
}
.langpan a {
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
	padding: 5px;
}
.langpan a.active {
	color: #376244;
	background: url(../image/langactive.png) no-repeat center center;
	padding: 5px 11px;
}

.left .search input.in_input {
	background: #8BB692;
	color: #fff;
}
.searchtitle {
	color: #548360;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
}
#wraper .left, #wraper .right {
	padding: 8px 3px;
}
#sform {
	margin-left: 5px;
}
#navigate {
	background: #8CB592 url(../image/leftmenubck.png) repeat-x left top;
	width: 200px;
	margin: 10px 0;
}
#navigate ul {
	padding: 7px 0;
	z-index: 1;
}
.contentArea ul, .contentArea ol {
	margin: 10px;
	padding-left: 10px;
}
#navigate ul li {
	z-index: 1;
	position: relative;
	list-style-type: none;
	background: url(../image/leftmenubord.png) no-repeat 12px bottom;
}
#navigate ul li a {
	zoom: 1;
	color: #F3F3F3;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	display: block;
	padding: 5px 5px 5px 22px;
	cursor: pointer;
}
#navigate ul li a:hover {
	background: url(../image/leftmenuhover.png) repeat-y left top;
	color: #326142;
}
#navigate ul li a span {
	background: url(../image/leftmenuli.png) no-repeat left 3px;
	display: block;
	width: 99%;
	margin-left: -10px;
	padding-left: 10px;
}
#navigate ul li a:hover span {
	background: url(../image/lmenuhoverarrow.png) no-repeat left 3px;
}
.block h1.blocktitle {
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #fefffe;
	background: url(../image/blocktitle.png) no-repeat left top;
	padding: 3px 0 0 22px;
	height: 19px;
	text-transform: uppercase;
	margin-bottom: 10px;
}
.footer {
	height:35px;
	padding-top: 35px;
	margin:0 auto;
}
.footer, .footer a {
	color: #fefefe;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.central h1 {
	color: #548360;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
#wraper .central {
	padding: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #2D1614;
}
.centerblock h3 a, .announce h3 a, .nws h3 a {
	color: #2F553B;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 20px;
	background: url(../image/h3cent.png) no-repeat left top;
	text-decoration: none;
}
#actual ul {
	padding: 0;
}
#actual ul li {
	border-bottom: 1px dashed #B9B9B9;
	list-style-type:none;
	padding-top:3px;
}

#actual a {
	color: #4F4F4F;
	font-size: 11px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	display: block;
	padding: 0 0 8px 20px;
	background: url(../image/h3cent.png) no-repeat left top;
	text-decoration: none;
}
.central h1.cblocktitle {
	text-transform: uppercase;
}
.nws, .announce {
	border-bottom: 1px dashed #336442;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.nws span.date, .announce span.date {
	color: #953A17;
	display: block;
	margin: 5px 0 -10px 0;
}
.block {
	padding-bottom: 10px;
	width: 200px;
}
.block .blockbody {
	padding: 0 5px;
}
.cbb {
	width: 99%;
	margin: 15px 0 5px 0;
	clear: both;
}
.cbb td {
	width: 50%;
	font-size: 1px;
}
.cbb .cbbl {
	background: #376244;
}
.cbb .cbbr {
	background: #8BB692;
}
#clr {
	clear: both;
}
.footer table {
	width: 95%;
	margin: 0 auto;
}
.footer table td {
	width: 50%;
}
.footer table td.copyrights {
	text-align: right;
}
.contentArea img {margin: 7px;}
#wraper .central a.more img {
	float:none;
	margin: 0;
	padding: 5px 5px 0 5px;
}
span.date span {color: #3E7750;}
#posil .blockbody ul {padding-left: 0;}
#posil .blockbody ul li {
	list-style-type:none;
	background: url(../image/gerb_ua.png) no-repeat left top;
	padding-left: 25px;
	min-height:30px;
	border-bottom: 1px dashed #B9B9B9;
	margin-top:3px;
	padding-bottom:3px;
}
#posil .blockbody ul li, #posil .blockbody ul li a {
	color: #4F4F4F;
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
#anons span.date {
	color: #407752;
	font-size: 12px;
	font-style: italic;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 20px;
	background: url(../image/h3cent.png) no-repeat left top;
	text-decoration: none;
	padding-bottom:2px;
}
#anons span.title_announce a {
	color: #4F4F4F;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}

#navigate {
	position: relative;
	z-index: 1;
}

#navigate ul ul {
	display: none;
	position: absolute;
	left: 200px;
	top: 0;
	background: #39714C;
	width: 200px;
	padding: 0;
	margin: 0;
}

#navigate ul ul.over, .topnavi ul ul.over {display: block;}
.central .contentArea .body {margin-bottom: 20px;}

body.blank {min-width: 390px;}

.topnavi ul ul li a {
	height: auto;
	font-size: 10px;
}

.topnavi ul ul li a span {
	display: inline;
	height: auto;
	margin: 0;
	padding: 0;
}

.topnavi ul ul ul {
	display: none;
}

.topnavi ul ul li a:hover, .topnavi ul ul li a:hover span {
	background: none;
}

.topnavi ul ul li {
	display: block;
	border: none;
	float: none;	
	border-bottom: 1px solid #fff;
	margin: 0;
	padding: 3px;
}

.topnavi ul ul {
	zoom: 1;
	display: none;
	position: absolute;
	left: 5px;
	top: 20px;
	background: #39714C;
	width: 230px;
	padding: 0;
	margin: 0;
	border: 1px solid #fff;
	z-index: 999;
}

.topnavi ul ul ul {
	left: 230px;
	top: 0;
}

.topnavi {height: 33px;}
.decorNone {text-decoration: none;}
table {
	border-collapse: collapse;
}
.catalog {
	border: 1px solid #F0F9F1;
}
.catalog td {
	padding: 4px;
}
.catalog .odd td {
	background: #F0F9F1;
}

.centerblock {clear: both;}
.no1 h3 {
	background:url("../image/h3cent.png") no-repeat left top;
	color:#2F553B;
	font-family:Arial,Helvetica,sans-serif;
	font-size:14px;
	padding-left:20px;
}